@charset "UTF-8";
/* Please ❤ this if you like it! */
/* Follow Me https://codepen.io/designfenix */
/*START COLORS v2*/
/*END COLORS v2*/
/*Grl Styles*/

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'ChosunIlboMyungjo', serif;
  /* 글꼴을 한 곳에서 정의 */
}

@font-face {
  font-family: 'ChosunIlboMyungjo';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HakgyoansimWoojuR';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2307-2@1.0/HakgyoansimWoojuR.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'kdg_Medium';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/kdg_Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* 로딩 화면 스타일 */
.loading-container {
  display: none;
  /* 기본적으로 숨김 */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  color: white;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.loading-bar {
  width: 80%;
  height: 10px;
  background: #333;
  margin-top: 10px;
  border-radius: 5px;
  overflow: hidden;
}

.progress {
  width: 0%;
  height: 100%;
  background: #4caf50;
  transition: width 2s;
}

body {
  background-color: #000000;
  color: #ffffff;
  font-family: 'ChosunIlboMyungjo', serif;
  text-align: center;
  padding: 40px 0;
}

/* Specific font for Hanja in the icon class */
.icon h1 {
  font-family: "Gungsuh", "GungsuhChe", "Batang", serif;
  font-weight: normal;
  font-size: 6rem;
  color: #ffffff;
}

.resultContainer {
  font-size: 24px;
  color: #ffffff;
  font-family: 'ChosunIlboMyungjo';
  text-align: center;
}

.top_body {
  font-size: 60px;
  color: #ffffff;
  font-family: 'kdg_Medium';
  text-align: center;
  padding: 0;
}

.top_body1 {
  font-size: 24px;
  color: #ffffff;
  font-family: 'ChosunIlboMyungjo';
  text-align: center;
  /* Flexbox Layout for spacing */
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  line-height: 30px;
  /* Force consistent line height */
}

.top_body2 {
  font-size: 20px;
  color: #e0f55c;
  font-family: 'ChosunIlboMyungjo';
  text-align: center;
}

.top_body3 {
  font-size: 20px;
  color: #e0f55c;
  font-family: 'kdg_Medium';
  text-align: center;
  padding: 0;
}

.top_body4 {
  font-size: 24px;
  color: #e0f55c;
  font-family: 'ChosunIlboMyungjo';
  text-align: center;
  padding: 0;
}

body>.btn-primary {
  font-family: 'ChosunIlboMyungjo';
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}

body>.btn-primary:hover,
body>.btn-primary:active,
body>.btn-primary:focus {
  transform: translate(-50%, calc(-50% - 5px)) !important;
}

body .btn-primary {
  color: #000;
  font-size: 20px;
  background-color: #e0f55c;
  border: 0;
  outline: 0;
  border-radius: 25px;
  padding: 8px 32px;
  display: inline-block;
  font-weight: 300;
  box-shadow: 0 10px 20px rgba(240, 93, 93, 0.4);
  transition: ease all 0.3s;
}

body .btn-primary:hover,
body .btn-primary:focus {
  transform: translateY(-3px);
  background-color: #f27474 !important;
  box-shadow: 0 20px 35px rgba(240, 93, 93, 0.2) !important;
}

body .btn-primary:active {
  transform: translateY(1px) scale(0.9);
  box-shadow: 0 2px 3px rgba(240, 93, 93, 0.1);
}


body>.btn-primary2 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}

body>.btn-primary2:hover,
body>.btn-primary2:active,
body>.btn-primary2:focus {
  transform: translate(-50%, calc(-50% - 5px)) !important;
}

body .btn-primary2 {
  background-color: #000000;
  border: 0;
  outline: 0;
  border-radius: 25px;
  padding: 8px 10px;
  display: inline-block;
  box-shadow: 0 10px 10px #e0f55c(255, 255, 255, 0.4);
  transition: ease all 0.3s;
}

body .btn-primary2:hover,
body .btn-primary2:focus {
  transform: translateY(-3px);
  box-shadow: 0 10px 15px #e0f55c;
}

body .btn-primary2:active {
  transform: translateY(1px) scale(0.9);
  box-shadow: 0 2px 3px #e0f55c;
}


#result_button {
  font-family: 'kdg_Medium';
  position: relative;
}

#result_button:hover,
#result_button:active,
#result_button:focus {}

#result_button {
  color: #000;
  font-size: 30px;
  background-color: #e0f55c;
  border: 0;
  outline: 0;
  border-radius: 25px;
  padding: 8px 32px;
  display: inline-block;
  font-weight: 200;
  box-shadow: 0 10px 20px rgba(240, 93, 93, 0.4);
  transition: ease all 0.3s;
}

#result_button:hover,
#result_button:focus {
  transform: translateY(-3px);
  background-color: #f27474 !important;
  box-shadow: 0 20px 35px rgba(240, 93, 93, 0.2) !important;
}

#result_button:active {
  transform: translateY(1px) scale(0.9);
  box-shadow: 0 2px 3px rgba(240, 93, 93, 0.1);
}


/*Modal Styles*/
@media (max-width: 300px) {
  .da-interested-modal {
    margin: 0;
  }

  .da-interested-modal .modal-dialog {
    margin: 0;
  }

  .da-interested-modal .modal-content {
    border-radius: 0;
  }
}

.da-interested-modal .modal-content {
  border: 0;
  background: linear-gradient(125deg, #000000, #000000);
  border-radius: 22px;
  overflow: hidden;
}

.da-interested-modal .modal-content .modal-header {
  border: 0;
}

.da-interested-modal .modal-content .modal-body {
  overflow: hidden;
  padding: 0;
  min-height: 200px;
}

.da-interested-modal .modal-content .modal-body .blob-a,
.da-interested-modal .modal-content .modal-body .blob-b {
  position: absolute;
  -webkit-animation: linear both rotateScaleFloating 15s infinite;
  animation: linear both rotateScaleFloating 15s infinite;
  z-index: 0;
  top: -110px;
  right: -90px;
  transform: rotate(100deg) translate(0%, 0%);
  transform-origin: center;
  width: 290px;
}

.da-interested-modal .modal-content .modal-body .blob-a .main-stop,
.da-interested-modal .modal-content .modal-body .blob-b .main-stop {
  stop-color: #000000;
}

.da-interested-modal .modal-content .modal-body .blob-a .alt-stop,
.da-interested-modal .modal-content .modal-body .blob-b .alt-stop {
  stop-color: #000000;
}

.da-interested-modal .modal-content .modal-body .blob-b {
  left: -120px;
  bottom: 150px;
  top: auto;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  width: 350px;
  height: 350px;
}

.da-interested-modal .modal-content .modal-body .close {
  opacity: 1;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 1;
  outline: none;
}

.da-interested-modal .modal-content .modal-body .info-car {
  -webkit-animation: fadeInScale 0.3s ease-out both 0.4s;
  animation: fadeInScale 0.3s ease-out both 0.4s;
  z-index: 2;
  position: relative;
  padding-top: 15px;
  margin-bottom: 70px;
  transition: ease all 0.3s;
  pointer-events: none;
  /*&.top ~ .main-content{
  	margin-top: 230px;
  	padding-bottom: 230px;
  }*/
}

.da-interested-modal .modal-content .modal-body .info-car .content-img {
  width: 110px;
  height: 80px;
  margin: 15px auto;
  position: relative;
}

.da-interested-modal .modal-content .modal-body .info-car .content-img:after {
  content: "";
  z-index: 1;
  left: 0;
  top: 0;
  position: absolute;
  width: 110px;
  height: 80px;
  border-radius: 12px;
  overflow: hidden;
  background-image: url("./img/main_top_logo.png");
  background-size: cover;
}

.da-interested-modal .modal-content .modal-body .info-car .content-img:before {
  content: "";
  z-index: 0;
  filter: blur(10px) opacity(0.4);
  left: 0;
  top: 0;
  position: absolute;
  width: 110px;
  height: 80px;
  border-radius: 12px;
  overflow: hidden;
  background-image: url("./img/main_top_logo.png");
  background-size: cover;
}


.da-interested-modal .modal-content .modal-body .info-car .price-detail .name {
  color: white;
  font-family: 'ChosunIlboMyungjo';
  font-size: 14px;
  margin: 10px 0;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  text-overflow: ellipsis;
}

@media (max-width: 768px) {
  .da-interested-modal .modal-content .modal-body .info-car .price-detail .name {
    margin: 5px 0;
  }
}

.da-interested-modal .modal-content .modal-body .info-car .price-detail .price {
  color: white;
  font-family: 'ChosunIlboMyungjo';
  font-size: 18px;
  margin: 10px 0;
}

@media (max-width: 768px) {
  .da-interested-modal .modal-content .modal-body .info-car .price-detail .price {
    margin: 5px 0;
  }
}

.da-interested-modal .modal-content .modal-body .info-car .title {
  color: white;
  font-family: 'ChosunIlboMyungjo';
  font-size: 26px;
  margin: 10px 0;
  font-weight: bold;
}

.da-interested-modal .modal-content .modal-body .info-car .go-back {
  display: none;
}

.da-interested-modal .modal-content .modal-body .info-car.top {
  -webkit-animation: fadeInDown 0.3s ease-out both;
  animation: fadeInDown 0.3s ease-out both;
  pointer-events: auto;
  background-color: rgb(0, 0, 0);
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 0;
  display: flex;
  flex-direction: row;
  align-content: space-between;
}

.da-interested-modal .modal-content .modal-body .info-car.top .title {
  display: none;
}

.da-interested-modal .modal-content .modal-body .info-car.top .go-back {
  display: block;
  flex: 0 40px;
  border-radius: 100%;
  background: #F3F5FF;
  overflow: hidden;
  width: 40px;
  height: 40px;
  border: 0;
  outline: none;
  margin-right: 15px;
  margin-top: 22px;
  transition: ease all 0.3s;
}

.da-interested-modal .modal-content .modal-body .info-car.top .go-back:hover {
  background: #000000;
}

.da-interested-modal .modal-content .modal-body .info-car.top .go-back:hover svg {
  stroke: white;
}

.da-interested-modal .modal-content .modal-body .info-car.top .go-back:active {
  transform: scaleY(0.85);
}

.da-interested-modal .modal-content .modal-body .info-car.top .go-back svg {
  width: 24px;
  stroke: #97a1b7;
}

.da-interested-modal .modal-content .modal-body .info-car.top .content-img .content-img2 {
  height: 50px;
  width: 70px;
  margin: 15px;
}

.da-interested-modal .modal-content .modal-body .info-car.top .content-img:after,
.da-interested-modal .modal-content .modal-body .info-car.top .content-img:before {
  height: 50px;
  width: 70px;
}

.da-interested-modal .modal-content .modal-body .info-car.top .price-detail {
  text-align: left;
  padding-top: 10px;
  width: calc(100% - 160px);
}

.da-interested-modal .modal-content .modal-body .info-car.top .price-detail .name {
  color: #ffffff;
  font-size: 12px;
}

.da-interested-modal .modal-content .modal-body .info-car.top .price-detail .price {
  color: #ffffff;
  font-size: 16px;
}

.da-interested-modal .modal-content .modal-body .simulator-detail {
  margin-top: 80px;
  padding: 30px 15px;
}

.da-interested-modal .modal-content .modal-body .simulator-detail .border-r:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 1px;
  height: 100%;
  background-color: #FAFBFF;
}

.da-interested-modal .modal-content .modal-body .simulator-detail h5 {
  font-family: 'ChosunIlboMyungjo';
  color: #FAFBFF;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}

.da-interested-modal .modal-content .modal-body .simulator-detail h4 {
  font-family: 'ChosunIlboMyungjo';
  color: #FAFBFF;
  font-size: 22px;
  font-weight: bold;
}

.da-interested-modal .modal-content .modal-body .simulator-detail.loading h5,
.da-interested-modal .modal-content .modal-body .simulator-detail.loading h4 {
  text-indent: -9999em;
  -webkit-animation: pulse 1s infinite ease-in-out;
  animation: pulse 1s infinite ease-in-out;
}


.da-interested-modal .modal-content .modal-body .simulator-detail5 {
  margin-top: 80px;
  padding: 30px 15px;
}

.da-interested-modal .modal-content .modal-body .simulator-detail5 .border-r:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 1px;
  height: 100%;
  background-color: #FAFBFF;
}

.da-interested-modal .modal-content .modal-body .simulator-detail5 h5 {
  font-family: 'ChosunIlboMyungjo';
  color: #FAFBFF;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}

.da-interested-modal .modal-content .modal-body .simulator-detail5 h4 {
  font-family: 'ChosunIlboMyungjo';
  color: #FAFBFF;
  font-size: 22px;
  font-weight: bold;
}

.da-interested-modal .modal-content .modal-body .simulator-detail5.loading h5,
.da-interested-modal .modal-content .modal-body .simulator-detail5.loading h4 {
  text-indent: -9999em;
  -webkit-animation: pulse 1s infinite ease-in-out;
  animation: pulse 1s infinite ease-in-out;
}


.da-interested-modal .modal-content .modal-body .main-content {
  z-index: 1;
  position: relative;
  background: #000000;
  border-radius: 12px 12px 0 0;
  padding: 15px;
  -webkit-animation: fadeInUp 0.3s ease-out both 0.2s;
  animation: fadeInUp 0.3s ease-out both 0.2s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options {
  margin-top: -60px;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option {
  -webkit-animation: fadeInUp 0.3s ease-out both;
  animation: fadeInUp 0.3s ease-out both;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option:nth-child(1) {
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option:nth-child(2) {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option:nth-child(3) {
  -webkit-animation-delay: 0.45s;
  animation-delay: 0.45s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option:nth-child(4) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option:nth-child(5) {
  -webkit-animation-delay: 0.75s;
  animation-delay: 0.75s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option:nth-child(6) {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option:nth-child(7) {
  -webkit-animation-delay: 1.05s;
  animation-delay: 1.05s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option:nth-child(8) {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option:nth-child(9) {
  -webkit-animation-delay: 1.35s;
  animation-delay: 1.35s;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content {
  background: #e0f55c;
  color: #000;
  border-radius: 12px;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1);
  padding: 20px 15px;
  margin-bottom: 25px;
  text-align: center;
  transition: ease all 0.3s;
  cursor: pointer;
  transform-origin: center center;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content:hover {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  transform: translateY(-3px);
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content:active {
  transform: scaleY(0.95);
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content .icon {
  display: inline-block;
  margin-bottom: 20px;
  border-radius: 100%;
  width: 40px;
  height: 40px;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content .icon svg {
  right: 10px;
  top: 50%;
  position: relative;
  transform: translateY(-50%);
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content .name {
  font-family: 'ChosunIlboMyungjo';
  font-weight: 500;
  font-size: 17px;
  color: #000000;
}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content.financiar .icon {}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content.financiar .icon svg {}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content.llamar .icon {}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content.llamar .icon svg {}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content.whatsapp .icon {}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content.whatsapp .icon svg {}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content.mensaje .icon {}

.da-interested-modal .modal-content .modal-body .main-content .services-options .option-content.mensaje .icon svg {
  stroke: #97a1b7;
}

.da-interested-modal .modal-content .modal-body .main-content .call-options {
  padding-top: 70px;
}

.da-interested-modal .modal-content .modal-body .main-content .call-options form {
  margin: 0 auto;
  text-align: left;
}

.da-interested-modal .modal-content .modal-body .main-content .call-options form .ilustration {
  text-align: center;
}

.da-interested-modal .modal-content .modal-body .main-content .call-options form .ilustration svg {
  width: 70%;
  margin: -10% 0;
}

.da-interested-modal .modal-content .modal-body .main-content .call-options form h3 {
  font-size: 28px;
  font-family: 'ChosunIlboMyungjo';
  font-weight: bold;
  text-align: left;
  color: #353B48;
  margin-bottom: 10px;
}

.da-interested-modal .modal-content .modal-body .main-content .call-options form p {
  font-size: 14px;
  text-align: left;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  color: #353B48;
  margin-bottom: 10px;
}

.da-interested-modal .modal-content .modal-body .main-content .call-options form input {
  border: 0;
  border-bottom: 1px solid #D3D8E2;
  outline: 0;
  font-family: 'ChosunIlboMyungjo';
  background: transparent;
  font-size: 18px;
  color: #D3D8E2;
  width: 100%;
  display: block;
  margin: 15px auto;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content {
  position: relative;
  padding-top: 20px;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .btn {
  margin: 20px 0;
  clear: both;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .legal-info .legal-wrapper {
  margin: 10px 0;
  position: relative;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .legal-info .legal-wrapper:before {
  content: "";
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 50%;
  background: linear-gradient(transparent, #F3F5FF);
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .legal-info .legal-wrapper p {
  font-size: 12px;
  color: #D3D8E2;
  font-weight: 400;
  font-family: "Source Sans Pro", sans-serif;
  max-height: 50px;
  overflow: hidden;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .legal-info .more-condition {
  font-size: 12px;
  color: #e0f55c;
  font-family: "Source Sans Pro", sans-serif;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .badge-type {
  background-color: #353B48;
  position: absolute;
  top: -25px;
  border-radius: 20px;
  padding: 5px 10px;
  color: white;
  left: 50%;
  transform: translatex(-50%);
  font-size: 12px;
  box-shadow: 0 5px 10px rgba(53, 59, 72, 0.4);
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group {
  margin-bottom: 20px;
  text-align: left;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .cuota-detail {
  cursor: pointer;
  float: right;
  font-size: 14px;
  font-family: "Source Sans Pro", sans-serif;
  color: #e0f55c;
  padding: 8px 14px;
  border-radius: 20px;
  background: white;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  margin-top: -10px;
  transition: ease all 0.3s;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .cuota-detail:hover {
  transform: translateY(-1px);
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .cuota-detail:active {
  transform: scale(0.9);
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .cuota-detail .icon {
  margin-right: 3px;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .cuota-detail .icon svg {
  height: 14px;
  width: 14px;
  stroke: #e0f55c;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group label {
  font-size: 16px;
  font-weight: bold;
  color: #353B48;
  font-family: 'ChosunIlboMyungjo';
  margin-bottom: 10px;
  text-align: left;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .range {
  width: 100%;
  text-align: left;
  margin-bottom: 50px;
  margin-top: 5px;
  border-radius: 22px;
  border: 0;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .range .noUi-value-horizontal {
  font-size: 14px;
  font-family: "Source Sans Pro", sans-serif;
  color: #353B48;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .range .noUi-connects {
  border-radius: 22px;
  background: #97a1b7;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .range .noUi-connects .noUi-connect {
  background: #000000;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .range .noUi-handle {
  outline: none;
  width: 25px;
  height: 25px;
  color: white;
  border: 0;
  border-radius: 100%;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
  top: -5px;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .range .noUi-handle:after,
.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .range .noUi-handle:before {
  display: none;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .range .noUi-marker-horizontal.noUi-marker-large {
  height: 10px;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content .form-group .range .noUi-marker-horizontal.noUi-marker-normal {
  display: none;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content table {
  width: 100%;
  border-bottom: 1px solid #D3D8E2;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content table tr td {
  font-size: 12px;
  text-align: left;
  font-family: 'ChosunIlboMyungjo';
  color: #97a1b7;
  padding: 5px 0;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content table tr td.value {
  text-align: right;
  color: #353B48;
  font-weight: bold;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content.loading .form-group .cuota-detail {
  text-indent: -9999em;
  -webkit-animation: pulse 1s infinite ease-in-out;
  animation: pulse 1s infinite ease-in-out;
  pointer-events: none;
  width: 90px;
  box-shadow: none;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content.loading .form-group label {
  text-indent: -9999em;
  -webkit-animation: pulse 1s infinite ease-in-out;
  animation: pulse 1s infinite ease-in-out;
  display: block;
  width: 50%;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content.loading .form-group .range {
  position: relative;
  pointer-events: none;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content.loading .form-group .range .noUi-base,
.da-interested-modal .modal-content .modal-body .main-content .simulator-content.loading .form-group .range .noUi-pips {
  visibility: hidden;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content.loading .form-group .range:after {
  z-index: 2;
  top: 0;
  -webkit-animation: pulse 1s infinite ease-in-out;
  animation: pulse 1s infinite ease-in-out;
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content.loading table tr {
  position: relative;
  display: block;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content.loading table tr:before {
  content: "";
  position: absolute;
  right: 0;
  top: 3px;
  display: block;
  height: 15px;
  width: 70px;
  -webkit-animation: pulse 1s infinite ease-in-out;
  animation: pulse 1s infinite ease-in-out;
  pointer-events: none;
}

.da-interested-modal .modal-content .modal-body .main-content .simulator-content.loading table tr td.value {
  opacity: 0;
}

.da-interested-modal .modal-content .modal-body .main-content .help-module {
  display: flex;
  margin: 15px 0;
  -webkit-animation: fadeInUp 0.3s ease-out both 0.7s;
  animation: fadeInUp 0.3s ease-out both 0.7s;
}

.da-interested-modal .modal-content .modal-body .main-content .help-module .icon {
  width: 64px;
  height: 64px;
  border-radius: 100%;
  background-color: white;
  position: relative;
  margin-right: 10px;
}

.da-interested-modal .modal-content .modal-body .main-content .help-module .icon svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  stroke: #72D693;
}

.da-interested-modal .modal-content .modal-body .main-content .help-module .content {
  text-align: left;
  flex: 1;
}

.da-interested-modal .modal-content .modal-body .main-content .help-module .content h4 {
  font-family: 'ChosunIlboMyungjo';
  color: #72D693;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 10px;
}

.da-interested-modal .modal-content .modal-body .main-content .help-module .content p {
  font-size: 12px;
  color: #97a1b7;
  font-family: "Source Sans Pro", sans-serif;
}

/*Animations*/
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

@-webkit-keyframes fadeInScale {
  0% {
    opacity: 0;
    transform: scale(0.5);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes fadeInScale {
  0% {
    opacity: 0;
    transform: scale(0.5);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@-webkit-keyframes rotateScaleFloating {
  0% {
    transform: scale(0.9) rotate(0deg);
  }

  33% {
    transform: scale(1) rotate(45deg);
  }

  66% {
    transform: scale(0.8) rotate(80deg);
  }

  100% {
    transform: scale(0.9) rotate(0deg);
  }
}

@keyframes rotateScaleFloating {
  0% {
    transform: scale(0.9) rotate(0deg);
  }

  33% {
    transform: scale(1) rotate(45deg);
  }

  66% {
    transform: scale(0.8) rotate(80deg);
  }

  100% {
    transform: scale(0.9) rotate(0deg);
  }
}

@-webkit-keyframes pulse {
  0% {
    background-color: rgba(165, 165, 165, 0.1);
  }

  50% {
    background-color: rgba(165, 165, 165, 0.3);
  }

  100% {
    background-color: rgba(165, 165, 165, 0.1);
  }
}

@keyframes pulse {
  0% {
    background-color: rgba(165, 165, 165, 0.1);
  }

  50% {
    background-color: rgba(165, 165, 165, 0.3);
  }

  100% {
    background-color: rgba(165, 165, 165, 0.1);
  }
}

/*----------------------*/
/*----------------------*/
/*----------------------*/
/*----------------------*/
/*----------------------*/
/*----------------------*/
/*----------------------*/
* {
  box-sizing: border-box;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
  tap-highlight-color: rgba(0, 0, 0, 0);
}

.container {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: 20em;
  width: 100%;
  height: 10em;
  margin: -5em -10em;
  text-align: center;
  box-sizing: border-box;
  padding: 1em;
  /* 추가된 부분 */
}

h1 a {
  position: relative;
  display: block;
  overflow: hidden;
  opacity: 0;
  width: 1em;
  height: 1em;
  margin: 0 auto;
  background-color: #303132;
  font-size: 3em;
  line-height: 3em;
  color: transparent;
  border-radius: 50%;
  border: 0em solid #39F;
  transition: all .15s ease-in-out;
  animation: logo .25s ease-out 2.4s 1 normal forwards;
}

h1 a:hover,
h1 a:focus {
  background-color: #39F;
}

h1 a:active {
  transform: scale(.8);
}

@keyframes logo {
  0% {
    transform: rotate(25deg) scale(.01);
    opacity: 0;
  }

  70% {
    transform: scale(1.4);
    opacity: 1;
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }
}


.slogan {
  font-family: 'ChosunIlboMyungjo';
  position: relative;
  display: block;
  overflow: hidden;
  width: 0em;
  height: 1.25em;
  margin: 1em auto;
  font-size: 2em;
  line-height: 1.5em;
  border-right: .125em solid #39F;
  box-sizing: content-box;
  animation-name: blink-start, typing, blink-end;
  animation-duration: 1s, 1s, 1s;
  animation-timing-function: linear, steps(13, end), linear;
  animation-delay: 0s, 1s, 2s;
  animation-iteration-count: 1, 1, infinite;
  animation-direction: normal;
  animation-fill-mode: forwards;
}

.slogan span {
  display: block;
  width: 8em;
}

@keyframes typing {
  from {
    width: 0em;
  }

  to {
    width: 8em;
  }
}

@keyframes blink-start {

  from,
  to {
    border-color: #39F;
  }

  50% {
    border-color: transparent;
  }
}

@keyframes blink-end {

  from,
  to {
    border-color: #39F;
  }

  50% {
    border-color: transparent;
  }
}

.contact {
  position: relative;
  width: 20em;
  margin: -1em auto 1.5em auto;
}

.contact a {
  display: inline-block;
  overflow: hidden;
  opacity: 0;
  width: 2em;
  line-height: 2em;
  margin: 0 .20em;
  color: #555;
  font-size: 1.5em;
  transition: background-color .2s ease-in-out;
  border-radius: 50%;
  animation: icons .2s ease-out 0s 1 normal forwards;
}


.contact a:nth-child(1) {
  animation-delay: 2.5s;
}

.contact a:nth-child(2) {
  animation-delay: 2.55s;
}

.contact a:nth-child(3) {
  animation-delay: 2.6s;
}

.contact a:nth-child(4) {
  animation-delay: 2.65s;
}

.contact a:hover {
  color: #39F;
}


.space {
  margin-top: 20px;
  margin-bottom: 20px;
}

#number {
  outline: none;
  border-radius: 12px;
  border: none;
  padding: 0 10px;
  font-size: 20px;
  font-family: 'ChosunIlboMyungjo';
  font-weight: 300;
  width: 360px;
  height: 60px;
  color: #000000;
  line-height: normal;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

#year {
  outline: none;
  border-radius: 12px;
  border: none;
  padding: 0 10px;
  font-size: 20px;
  font-family: 'ChosunIlboMyungjo';
  font-weight: 300;
  width: 100px;
  height: 30px;
  color: #000000;
  line-height: normal;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

#partnerBirthday {
  outline: none;
  border-radius: 12px;
  border: none;
  padding: 0 10px;
  font-size: 20px;
  font-family: 'ChosunIlboMyungjo';
  font-weight: 300;
  width: 120px;
  height: 30px;
  color: #000000;
  line-height: normal;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

#myBirthday {
  outline: none;
  border-radius: 12px;
  border: none;
  padding: 0 10px;
  font-size: 20px;
  font-family: 'ChosunIlboMyungjo';
  font-weight: 300;
  width: 120px;
  height: 30px;
  color: #000000;
  line-height: normal;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}


/* Placeholder 스타일 지정 */
#number::placeholder {
  color: #cccccc;
  /* 회색으로 연하게 설정 */
  opacity: 1;
  /* 불투명도 설정 (일부 브라우저는 기본값이 낮음) */
}

.input_tittle {
  font-size: 30px;
  font-family: 'ChosunIlboMyungjo';
  color: #e0f55c;
}

.top_tittle {
  font-size: 34px;
  font-family: 'ChosunIlboMyungjo';
  color: #e0f55c;
}


.input_card {
  font-size: 17px;
  font-family: 'ChosunIlboMyungjo';
  font-weight: 500;
  color: #ffffff;
}

#input_card2 {
  font-size: 17px;
  font-family: 'ChosunIlboMyungjo';
  color: #e0f55c;
}

.input22 {
  font-size: 17px;
  font-family: 'ChosunIlboMyungjo';
  font-weight: 500;
  color: #ffffff;
}

.katalk {
  font-size: 17px;
  font-family: 'ChosunIlboMyungjo';
  font-weight: 500;
  color: #ffff00;
}

.image-slider img.active {
  text-align: center;
  opacity: 1;
  max-width: 200px;
  height: 200px;
}

.image-slider img {
  margin: 0 auto;
  /* 이미지를 가운데 정렬 */
  display: none;
  max-width: 100px;
  height: 100px;
}

.image-slider img.active {
  display: block;
}

.rotate {
  /* Removed absolute positioning hacks */
  /* Width sufficient for longest word (approx 4 chars + margin) */
  width: 120px;
  height: 30px;
  /* Prevent collapse */
  color: #e0f55c;
  position: relative;
  /* Keep relative for child absolute positioning */
  text-align: right;
  /* Right align to keep distance to static text consistent */
}

.rotate dd {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 24px;
  text-transform: uppercase;
  margin: 0;
  /* Remove potential default margins */
  line-height: 30px;
  /* Vertically center within the 30px container */
}

.rotate dd.slide-out {
  animation: slide-out-bottom 0.5s ease-in both 0.9s;
}

.rotate dd.slide-in {
  animation: slide-in-bottom 2s ease-out both 6s;
}

.rotate dd.slide-in-out.two {
  animation: slide-in-out-bottom 1s linear both 1s;
}

.rotate dd.slide-in-out.three {
  animation: slide-in-out-bottom 1s linear both 1.5s;
}

.rotate dd.slide-in-out.four {
  animation: slide-in-out-bottom 1s linear both 2s;
}

.rotate dd.slide-in-out.five {
  animation: slide-in-out-bottom 1s linear both 2.5s;
}

.rotate dd.slide-in-out.six {
  animation: slide-in-out-bottom 1s linear both 3s;
}

.rotate dd.slide-in-out.seven {
  animation: slide-in-out-bottom 1s linear both 3.5s;
}

.rotate dd.slide-in-out.eight {
  animation: slide-in-out-bottom 1s linear both 4s;
}

.rotate dd.slide-in-out.nine {
  animation: slide-in-out-bottom 1s linear both 4.5s;
}

.rotate dd.slide-in-out.ten {
  animation: slide-in-out-bottom 1.5s linear both 5s;
}

@keyframes slide-in-out-bottom {
  0% {
    transform: translateY(-25px);
    opacity: 0;
  }

  50% {
    transform: translateY(0px);
    opacity: 1;
  }

  100% {
    transform: translateY(25px);
    opacity: 0;
  }
}

@keyframes slide-out-bottom {
  0% {
    transform: translateY(0px);
    opacity: 1;
  }

  100% {
    transform: translateY(25px);
    opacity: 0;
  }
}

@keyframes slide-in-bottom {
  0% {
    transform: translateY(-25px);
    opacity: 0;
  }

  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}